default 1
timeout 0
label 1
kernel kernel
append initrd=ramdisk vga=771 spbrootsize=8 spbaddonsize=16 root=/dev/sda1 spbconf=cfgdev=sda1,addons:subdir=basics,addons:nouse=directfb,net:config=1 reboot=warm no-hlt panic=30
